Document issue on required PTF.

General discussion on Zend Server for IBM System i
Post Reply
zendjapan
Posts: 15
Joined: Thu Jun 25, 2009 7:14 am

Document issue on required PTF.

Post by zendjapan » Fri Dec 04, 2009 6:52 am

Hi, I tried to install the beta, on V5R4, so I find several PTFs are required in /tmp/ZendServerInstall.log .

The PTFs are SI36004, SI36026, SI35761, SI35762 .

I think it would be better to exhibit not only SI36004 and SI36026 but also SI35761, SI35762 .
If the required PTFs would be shown on install guide, maintenance people in charge could request necessary PTFs before installing the Zend Server.

I will be happy if it could help you.

With Best Regards,
Satoru Yoshida

User avatar
shlomov
Zend Global Support
Posts: 139
Joined: Mon Dec 29, 2008 2:38 pm

Re: Document issue on required PTF.

Post by shlomov » Sun Dec 06, 2009 3:37 pm

Thanks for the note the i5 should be at the latest PTF at all times:
http://www-912.ibm.com/s_dir/sline003.N ... 450052b184 /1d993014bed77fd0862571140078ab84?OpenDocument&Highlight=2,SI35762

WRKPTFGRP to identify the level of PTF installed.
http://www-912.ibm.com/s_dir/sline003.n ... =GroupPTFs
Shlomo Vanunu
IBM System i

Post Reply